/*
 Theme Name: Ending HIV - AU
 Theme URI: http://clients.raster.com.au/acon/
 Description: Ending HIV
 Version: 1.0
 Author: Raster Pty. Ltd.
 Author URI: http://raster.com.au
 Template: ending_hiv
 Tags: raster
 License: N/A
 License URI: N/A
*/


/**
 * AU overrides for the NSW theme.
 */


/* Homepage video is disabled */
.carousel-background video {
  display: none;
}


/* Megamenu video links are disabled */
.mega-menus__menu .video-link {
  display: none;
}

/* No newsletter signup link in header */
.main-header .signup-link,
.mobile-nav .signup-link {
  display: none;
}

/* "Our Commitment" in header and footer are disabled */
#commitment {
  display: none;
}

/* Header links show a single Facebook link on desktop */
.header-links li {
  display: none;
}

.header-links li:first-of-type {
  display: block;
}

  @media screen and (max-width: 768px) {
    .header-links li {
      display: block;
    }

    .header-links li:first-of-type {
      display: none;
    }

    .header-links a {
      color: #0f0e0e;
      font-size: 22px;
      font-family: "FlamaUltraCondensed", sans-serif;
      letter-spacing: 2px;
      text-transform: uppercase;
    }

    .header-links .icon {
      font-size: 1em;
      margin-right: 5px;
    }
  }

/* AU only Facebook dropdown navigation */
.facebook-au {
  z-index: 110;
  display: block;
  position: absolute;
  top: 80px; right: 0;
  width: 250px;
  overflow: hidden;
  background: #fbfdfc;

  /* transition */
  height: 0;
  opacity: 0;
}

  .facebook-au.show {
    height: auto;
    opacity: 1;
    -webkit-transition: opacity .3s ease-out;
            transition: opacity .3s ease-out;
  }

  .facebook-au a {
    display: block;
    color: #0f0e0e;
    font-size: 20px;
    font-family: "FlamaUltraCondensed", sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 7px 20px;
  }

    .facebook-au a:hover {
      background-color: #f04e76;
      color: #fbfdfc;
    }

    .facebook-au a .icon {
      font-size: .8em;
      margin-right: 12px;
    }

/* Add margin to top of "Supporting Organisations" to make up for loss of margin
   at top of #commitment */
#supporting-organisations {
  margin-top: 80px;
}

  @media screen and (max-width: 768px) {
    #supporting-organisations {
      margin-top: 30px;
    }
  }

/* Disable social links and share links in footer */
#footer .links .link-set.social,
#footer .links .link-set.share {
  display: none;
}

/* Disable the "funds from NSW" text in the footer */
#footer .links .footnote b {
  display: none;
}

/* Change footer logo to AFAO */
#footer .links .logo-footer {
  width: 50px; height: 50px;
  background-image: url('images/logo-afao.png');
}

/* Hide NSW copyright, show AU copyright in footer */
#footer .links .footnote .copyright {
  display: none;
}

#footer .links .footnote .au-copyright {
  display: inline;
}

/* Disable blog preview on homepage */
#home-blog {
  display: none;
}

/* Disable the main and mobile navigation "blog" links */
.main-nav .main-links li.blog,
.mobile-nav .main-links li.blog {
  display: none;
}

/* Disable community links */
.comm-links {
  display: none;
}

/* Disable the "Book a Test" and "Undetectable Q&A" toolkit tools */
.toolkit__tools.first .book-test,
.toolkit__tools.second .undetectable-qa {
  display: none;
}

/* Adjust "push" on first toolkit column to account for less columns */
.toolkit__tools.first [class*='col-']:first-of-type {
  margin-left: 25%;
}

.toolkit__tools.second [class*='col-']:first-of-type {
  margin-left: 8%;
}

  @media screen and (max-width: 768px) {
    .toolkit__tools.first [class*='col-']:first-of-type,
    .toolkit__tools.second [class*='col-']:first-of-type {
      margin-left: 0;
    }
  }
